## kernel-patch-nfs-swap 2.4.25-2

=== debian/changelog ===
kernel-patch-nfs-swap (2.4.25-2) unstable; urgency=low

  * Remove errant 'run' from long description.

 -- Adam Heath <doogie@debian.org>  Fri, 26 Mar 2004 14:38:35 -0600

kernel-patch-nfs-swap (2.4.25-1) unstable; urgency=low

  * Split this out from the xen package.

 -- Adam Heath <doogie@debian.org>  Fri, 26 Mar 2004 18:07:14 +0000
 
