=== debian/control ===
Source: kernel-patch-nfs-swap
Maintainer: Adam Heath <doogie@brainfood.com>
Standards-Version: 3.6.1
Section: misc
Priority: extra
Build-Depends-Indep: debhelper, dh-kpatches

Package: kernel-patch-nfs-swap
Architecture: all
Depends: ${kpatch:Depends}
Description: patch to linux to enable swapping over nfs
 This kernel patch modifies linux, so that it can have swapfiles that
 reside in an nfs filesystem.  This is useful for machines that boot from
 nfs.
