=== debian/rules ===
#!/usr/bin/make -f

ARCH		:= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
export ARCH
export DH_OPTIONS

clean:
	dh_clean
build:
	echo Nothing to do.  Move along.

binary-indep:	DH_OPTIONS=-i
binary-indep:
	dh_clean -k
	dh_installdirs
	dh_installdocs
	dh_installchangelogs
	dh_installkpatches
	dh_installdeb
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:	DH_OPTIONS=-a
binary-arch:
	echo There are no $(ARCH)-specific packages.

binary: binary-indep binary-arch

.PHONY: install
